Bug 508930 - Move RPM Guide to wiki
Summary: Move RPM Guide to wiki
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: project-tracking
Version: devel
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Fedora Documentation Project
QA Contact: eric
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-06-30 15:13 UTC by eric
Modified: 2009-09-21 21:33 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-07-22 15:15:20 UTC


Attachments (Terms of Use)

Description eric 2009-06-30 15:13:51 UTC
Need to move the RPM Guide from http://docs.fedoraproject.org/drafts/rpm-guide-en/ to the wiki.

Comment 1 Karsten Wade 2009-07-03 19:27:01 UTC
Gong from XML to wiki and back to XML is an enormous PITA and potential waste of time.

Why not use Zikula + the wysiwyg DocBook editor for this instead?

This guide actually needs a fedorahosted.org instance; that will help enable contributors.

Comment 2 eric 2009-07-22 15:15:20 UTC
Guide has been adopted and is being Publicanized.


Note You need to log in before you can comment on or make changes to this bug.